<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <script src="qwebchannel.js"></script>
        <script type="text/javascript">
            new QWebChannel(qt.webChannelTransport, function(channel) {
                alert('成功');
                console.log(channel.objects);
            });
        </script>
    </body>
</html>
